Subject: committer.scm: Add support for new package definitions
From: Hartmut Goebel <[email-masked]>
To: bug-guix <[email-masked]>
Cc: Ricardo Wurmus <[email-masked]>
Date: Thu, 9 Jul 2020 10:19:34 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Serverity: wishlistHi Ricardo, many thanks for the "committer script",
which makes packager's live much easier. I'd like committer to be able
to also detect and commit new package definitions. As of today,
committer will take new packages as an update to the package in front.
And if there are several consecutive new package definitions, these will
be put into one commit.

-- 
Regards
Hartmut Goebel

| Hartmut Goebel          | [email-masked]               |
| www.crazy-compilers.com | compilers which you thought are impossible |